h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#0000FF; } 
a:visited { color:#808080; } 
a:active { color:#000000; } 
a:hover { color:#800000; } 
#button_65d99770 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:112px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_65d99770:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_65d99770:hover span { color:#000000; }
#button_41df9a0a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:112px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_41df9a0a:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_41df9a0a:hover span { color:#000000; }
#button_7dc93332 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:110px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_7dc93332:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_7dc93332:hover span { color:#000000; }
#button_7f6f3816 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:112px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_7f6f3816:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_7f6f3816:hover span { color:#000000; }
#button_28a52f9a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:112px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_28a52f9a:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_28a52f9a:hover span { color:#000000; }
#button_73d87a8e { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:112px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_73d87a8e:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_73d87a8e:hover span { color:#000000; }
#button_5b1acdb6 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:126px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_5b1acdb6:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_5b1acdb6:hover span { color:#000000; }
#button_5f26c1f9 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:112px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_5f26c1f9:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_5f26c1f9:hover span { color:#000000; }
#menu_1736aff3 a { text-decoration: none; }
#menu_1736aff3_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_1736aff3_hr { background-color: #646464; height: 1px; border: none; }
#menu_1736aff3_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_1736aff3_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_1736aff3_entry:hover span { color:#FFFFFF !important; }
		.menu_1736aff3_mainMenuEntry { text-align: center; }
		.menu_1736aff3_mainMenuEntry:hover {	background-color:#FBD6C4; }
		.menu_1736aff3_mainMenuEntry:hover span {	color:#008000 !important; }
		#menu_1736aff3 .mobileEntry { display: none; } 
		#menu_1736aff3 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_1736aff3 .mobileEntry { display: block; } 
			#menu_1736aff3 .normalEntry { display: none; } 
		}
#button_6947a12 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_6947a12:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_6947a12:hover span { color:#000000; }
#button_2d478e1d { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_2d478e1d:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_2d478e1d:hover span { color:#000000; }
#button_2c02f379 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_2c02f379:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_2c02f379:hover span { color:#000000; }
#button_143cc66a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_143cc66a:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_143cc66a:hover span { color:#000000; }
#button_45b2ff10 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_45b2ff10:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_45b2ff10:hover span { color:#000000; }
#button_273a30b7 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_273a30b7:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_273a30b7:hover span { color:#000000; }
#button_46ccbece { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_46ccbece:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_46ccbece:hover span { color:#000000; }
#button_1f3fd12e { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_1f3fd12e:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_1f3fd12e:hover span { color:#000000; }
#button_6317fea1 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_6317fea1:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_6317fea1:hover span { color:#000000; }
#button_7fd5fbff { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_7fd5fbff:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_7fd5fbff:hover span { color:#000000; }
body { background-color:#FFFFFF; background-image: url(rc_images/circuit_board2bw.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_726b9591 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:108px; background-color:#800000; background-image: url(rc_images/website_header_background.jpg); background-position:top left; background-repeat:repeat-x;  }
#container_726b9591_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#text_75643f9a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle3 { font-size:20pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#FFFFFF;  }
#img_522c5b4d { position:absolute; left:1%; top:15%; width:40px; background:none;  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#text_3dc9d16f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle5 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#FF8000; font-style:italic;  }
.textstyle6 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight:bold;  }
#img_69daebde { position:absolute; left:1%; top:15%; width:149px; background:none;  }
#container_441b0516 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#2C2825;  }
#container_441b0516_padding { margin: 10px; display: block;  }
#menu_1736aff3 { vertical-align: bottom; position:relative; display: inline-block; width:372px; height:20px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:71px; height:20px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle7 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FF8000; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:70px; height:20px; left:10px;  }
.style4 { position:absolute; width:70px; height:20px; left:80px;  }
.style5 { position:absolute; width:70px; height:20px; left:150px;  }
.style6 { position:absolute; width:73px; height:20px; left:220px;  }
.style7 { position:absolute; width:70px; height:20px; left:293px;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#800000; font-weight:bold;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#placeh_7a0cacea { vertical-align: bottom; position:relative; display: inline-block; width:90%; min-height:50px;  }
#container_2d357373 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:180px; background-color:#FFFFFF; background-image: url(rc_images/straightened_phi_pano_cropped_2.png); background-position:center center; background-size:cover;  }
#container_2d357373_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_50a86252 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:100px; background-color:#C0C0C0; background: linear-gradient(to bottom, rgba(255, 255, 255, 0.498039), rgba(192, 192, 192, 0.498039)); border: 2px solid #404040;  }
#container_50a86252_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
.textstyle13 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
#button_2ca217e1 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:100px; height:30px; background-color:#008000; background: linear-gradient(to bottom,#008000, #003900 50%, #002C00 50%, #002000); border: 2px solid #80FF00; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_55d5fe6f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background:none;  }
#container_55d5fe6f_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_6366b0ab { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:106px; background-color:#FBE0C4; background: linear-gradient(to bottom, rgba(192, 192, 192, 0.498039), rgba(251, 224, 196, 0.498039)); border: 2px solid #404040;  }
#container_6366b0ab_padding { margin: 10px; display: block;  }
#container_72c7a392 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
.textstyle15 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
#img_63a4a028 { vertical-align: bottom; position:relative; display: inline-block; float:left; height:90px; background:none;  }
.textstyle16 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
.textstyle17 { text-align:right; }
#container_1dc90339 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_1dc90339_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_73b83970 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:130px; background-color:#C0C0C0; background: linear-gradient(to bottom, rgba(251, 224, 196, 0.498039), rgba(192, 192, 192, 0.498039)); border: 2px solid #404040;  }
#container_73b83970_padding { margin: 10px; display: block;  }
#container_12337393 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
#img_7f95a3db { vertical-align: bottom; position:relative; display: inline-block; float:right; height:90px; background:none;  }
#container_3badd41b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_3badd41b_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_2adee8f8 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:121px; background-color:#FBE0C4; background: linear-gradient(to bottom, rgba(192, 192, 192, 0.498039), rgba(251, 224, 196, 0.498039)); border: 2px solid #404040;  }
#container_2adee8f8_padding { margin: 10px; display: block;  }
#container_dad072c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
#img_7072e3bc { vertical-align: bottom; position:relative; display: inline-block; float:left; height:90px; background:none;  }
.textstyle18 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_40d94405 { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:29px; background:none;  }
#container_40d94405_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-style:italic;  }
#container_5905e542 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_5905e542_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_7d88c514 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:105px; background-color:#C0C0C0; background: linear-gradient(to bottom, rgba(251, 224, 196, 0.498039), rgba(192, 192, 192, 0.498039)); border: 2px solid #404040;  }
#container_7d88c514_padding { margin: 10px; display: block;  }
#container_4d032fe4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
#img_1095cfd4 { vertical-align: bottom; position:relative; display: inline-block; float:right; height:90px; background:none;  }
#container_2d4bc4d4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_2d4bc4d4_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_6fe92757 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:105px; background-color:#FBE0C4; background: linear-gradient(to bottom, rgba(192, 192, 192, 0.498039), rgba(251, 224, 196, 0.498039)); border: 2px solid #404040;  }
#container_6fe92757_padding { margin: 10px; display: block;  }
#container_ccec76 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
#img_11085d1d { vertical-align: bottom; position:relative; display: inline-block; float:left; height:90px; background:none;  }
#container_4bd06b7f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_4bd06b7f_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_655a6909 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_655a6909_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_677a1590 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:107px; background-color:#C0C0C0; background: linear-gradient(to bottom, rgba(251, 224, 196, 0.498039), rgba(192, 192, 192, 0.498039)); border: 2px solid #404040;  }
#container_677a1590_padding { margin: 10px; display: block;  }
#container_48a5b439 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
#img_7a2868c7 { vertical-align: bottom; position:relative; display: inline-block; float:right; height:90px; background:none;  }
#container_2edf2061 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_2edf2061_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_62df5708 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:105px; background-color:#FBE0C4; background: linear-gradient(to bottom, rgba(192, 192, 192, 0.498039), rgba(251, 224, 196, 0.498039)); border: 2px solid #404040;  }
#container_62df5708_padding { margin: 10px; display: block;  }
#container_fd12e13 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
#img_150d5028 { vertical-align: bottom; position:relative; display: inline-block; float:left; height:90px; background:none;  }
#container_2af83af2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_2af83af2_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_292d7124 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_292d7124_padding { margin: 0px 0px 10px 0px;display: block;  }
#container_4b55ca62 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:107px; background-color:#C0C0C0; background: linear-gradient(to bottom, rgba(251, 224, 196, 0.498039), rgba(192, 192, 192, 0.498039)); border: 2px solid #404040;  }
#container_4b55ca62_padding { margin: 10px; display: block;  }
#container_6fe02dad { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; background:none;  }
#img_2742a516 { vertical-align: bottom; position:relative; display: inline-block; float:right; height:90px; background:none;  }
#container_5095ba89 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:115px; background-color:#FFFFFF; background: linear-gradient(to bottom, rgba(251, 224, 196, 0.498039), rgba(255, 255, 255, 0.498039)); border: 2px solid #404040;  }
#container_5095ba89_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold; line-height: 1.5;  }
.textstyle21 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
.textstyle22 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
.textstyle23 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#800000; font-weight:bold; line-height: 1.5;  }
.textstyle24 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#800000; font-weight:bold; line-height: 1.5;  }
#button_77e4231 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; float:right; width:100px; height:30px; background-color:#008000; background: linear-gradient(to bottom,#008000, #003900 50%, #002C00 50%, #002000); border: 2px solid #80FF00; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#button_512f2e13 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; float:left; width:100px; height:30px; background-color:#008000; background: linear-gradient(to bottom,#008000, #003900 50%, #002C00 50%, #002000); border: 2px solid #80FF00; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#heading_77179e7d { position:absolute; left:0%; top:0%; background:none; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center; font-weight:bold;  }
#container_120e1725 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:10px; background:none;  }
#container_120e1725_padding { margin: 10px; display: block;  }
#button_67ccb357 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:77px; height:22px; background-color:#000000; background: linear-gradient(to bottom,#000000, #000000 50%, #000000 50%, #000000); border: 2px solid #FFFFFF;  }
#container_46e868e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:25px; background:none;  }
#container_46e868e1_padding { margin: 10px; display: block;  }
.textstyle25 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_516f0a8 { vertical-align: bottom; position:relative; display: inline-block; width:40px; height:40px; background:none;  }
#container_5b68f98e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:35px; background:none;  }
#container_5b68f98e_padding { margin: 10px; display: block;  }
.textstyle26 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle27 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle28 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
@media only screen and (max-width: 2000px)
{
		#text_75643f9a * span { font-size:30pt;  }
		#img_522c5b4d { display:none;  }
}
@media only screen and (max-width: 1000px)
{
		#placeh_7a0cacea { width:100%;  }
}
@media only screen and (max-width: 960px)
{
		#text_75643f9a * span { font-size:20pt;  }
}
@media only screen and (max-width: 770px)
{
		#img_522c5b4d { display:inline-block; width:50px; height:50px;  }
		#img_69daebde { display:none;  }
}
@media only screen and (max-width: 640px)
{
		#placeh_7a0cacea { width:100%;  }
}
@media only screen and (max-width: 570px)
{
		#text_75643f9a * span { font-size:14pt;  }
}
@media only screen and (max-width: 450px)
{
		#text_3dc9d16f * span { font-size:10pt;  }
}
@media only screen and (max-width: 400px)
{
		#text_75643f9a * span { font-size:12pt;  }
		#menu_1736aff3 { width:100px;  }
}
@media only screen and (max-width: 360px)
{
		#img_522c5b4d { width:40px; height:40px;  }
		#text_3dc9d16f * span { font-size:9pt;  }
}
@media only screen and (max-width: 340px)
{
		#text_75643f9a * span { font-size:10pt;  }
}
@media only screen and (max-width: 950px)
{
		#container_50a86252 { width:80%;  }
		#container_6366b0ab { width:80%;  }
		#container_73b83970 { width:80%;  }
		#container_2adee8f8 { width:80%;  }
		#container_7d88c514 { width:80%;  }
		#container_6fe92757 { width:80%;  }
		#container_677a1590 { width:80%;  }
		#container_62df5708 { width:80%;  }
		#container_4b55ca62 { width:80%;  }
		#container_5095ba89 { width:80%;  }
}
@media only screen and (max-width: 832px)
{
		#container_50a86252 { width:90%;  }
		#container_6366b0ab { width:90%;  }
		#container_73b83970 { width:90%;  }
		#container_2adee8f8 { width:90%;  }
		#container_7d88c514 { width:90%;  }
		#container_6fe92757 { width:90%;  }
		#container_677a1590 { width:90%;  }
		#container_62df5708 { width:90%;  }
		#container_4b55ca62 { width:90%;  }
		#container_5095ba89 { width:90%;  }
}
@media only screen and (max-width: 665px)
{
		#button_65d99770 * span { font-size:10pt;  }
		#button_41df9a0a * span { font-size:10pt;  }
		#container_40d94405 * span { font-size:10pt;  }
		#button_7dc93332 * span { font-size:10pt;  }
		#button_7f6f3816 * span { font-size:10pt;  }
		#button_28a52f9a * span { font-size:10pt;  }
		#button_73d87a8e * span { font-size:10pt;  }
		#button_5b1acdb6 * span { font-size:10pt;  }
		#button_5f26c1f9 * span { font-size:10pt;  }
}
@media only screen and (max-width: 550px)
{
		#container_2d357373 { min-height:100px;  }
}
@media only screen and (max-width: 500px)
{
		#img_7f95a3db { width:40%; height:auto;  }
		#img_7072e3bc { width:40%; height:auto;  }
		#img_1095cfd4 { width:40%; height:auto;  }
		#img_11085d1d { width:40%; height:auto;  }
		#img_7a2868c7 { width:40%; height:auto;  }
		#img_150d5028 { width:40%; height:auto;  }
		#img_2742a516 { width:40%; height:auto;  }
}
@media only screen and (max-width: 360px)
{
		#container_2d357373 { min-height:75px;  }
}
